.billboard {
  position: relative;
  z-index: 1;
  background-color: #007dc3; }
  @media (min-width: 51.25em) {
    .billboard {
      min-height: 330px; }
      .billboard > .billboard-image {
        width: 50%;
        float: left;
        margin-left: 0;
        margin-right: -100%;
        left: 0;
        position: absolute;
        height: 100%;
        position: absolute;
        overflow: hidden; }
        .billboard > .billboard-image + .billboard-content {
          width: 50%;
          float: right;
          margin-right: 0;
          margin-left: -100%; }
      .billboard .billboard-image-inner {
        position: absolute;
        height: 200%;
        width: 200%;
        left: -50%;
        top: -50%; }
        .billboard .billboard-image-inner img {
          position: absolute;
          margin: auto;
          top: 0;
          left: 0;
          right: 0;
          bottom: 0;
          min-height: 50%;
          min-width: 50%; } }
  @media (min-width: 51.25em) and (min-width: 77.5em) {
    .billboard > .billboard-image + .billboard-content {
      padding-left: 85px;
      padding-right: 0;
      margin-left: 50%;
      width: 600px;
      float: left; } }

.billboard--simple > .billboard-content {
  padding: 0; }

.billboard-related {
  margin-top: 24px;
  margin-top: 1.5rem;
  padding-top: 13.333px;
  padding-top: 0.83333rem;
  border-top: 1px solid rgba(255, 255, 255, 0.2); }

.billboard.breaking {
  background-color: #b93000; }
  .billboard.breaking .featured-label {
    color: #b93000; }

.billboard-title {
  font-size: 1.77778em;
  line-height: 1.125em;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 500; }
  .font--meta .billboard-title {
    font-family: "FF Meta W03", "Helvetica Neue", Helvetica, Arial, sans-serif; }
  .billboard-title > a, .billboard-title > a:hover {
    color: #ffffff; }

.billboard-subtitle {
  font-size: 0.88889em;
  line-height: 1.3125em;
  margin-top: 16px;
  margin-top: 1rem;
  letter-spacing: 0.55px; }

.billboard-content {
  padding: 53.333px 35px;
  padding: 3.33333rem 35px; }
  .billboard-content p {
    font-size: 1.11111em;
    line-height: 1.35em; }
  .billboard-content p + p {
    margin-top: 16px;
    margin-top: 1rem; }
  .billboard-content > .dateline--small {
    margin-bottom: 16px;
    margin-bottom: 1rem;
    color: #ffffff;
    color: rgba(255, 255, 255, 0.75); }
  @media (min-width: 30em) and (max-width: 51.1875em), (min-width: 64em) {
    .billboard-content .billboard-title {
      font-size: 2.33333em;
      line-height: 1em; }
    .billboard-content .billboard-subtitle,
    .billboard-content .billboard-description {
      margin-top: 10.666px;
      margin-top: 0.66667rem; } }
  .billboard-content a, .billboard-content a:hover, .billboard-content a:focus {
    color: #ffffff; }

.billboard--detached > .billboard-content {
  padding-left: 25px;
  padding-right: 25px; }

@media (min-width: 37.5em) {
  .billboard--detached > .billboard-content {
    padding-left: 50px;
    padding-right: 50px; } }

@media (min-width: 48em) {
  .billboard--detached > .billboard-image {
    width: 50%;
    float: left;
    margin-left: 0;
    margin-right: -100%;
    position: absolute;
    height: 100%;
    position: absolute;
    overflow: hidden; }
  .billboard--detached .billboard-image-inner {
    position: absolute;
    height: 200%;
    width: 200%;
    left: -50%;
    top: -50%; }
    .billboard--detached .billboard-image-inner img {
      position: absolute;
      margin: auto;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      min-height: 50%;
      min-width: 50%; }
  .billboard--detached > .billboard-content {
    width: 50%;
    float: right;
    margin-right: 0;
    margin-left: -100%; } }

.featured-label {
  padding: 2.666px 1em;
  padding: 0.16667rem 1em;
  background-color: #ffffff;
  font-size: 0.92857em;
  line-height: 1.61538em;
  color: #007dc3;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  margin-right: .5em; }
  .font--meta .featured-label {
    font-family: "FF Meta W03", "Helvetica Neue", Helvetica, Arial, sans-serif; }
